
.drop_down2 .surgery_menu, .drop_down3 .surgery_menu {
	min-height:350px;
	position: absolute;
	z-index:9999;
	width: 100%;	
	top:0px;
	left:0;
	background-color: #fff;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}
.drop_down3 .surgery_menu {
	min-height: auto;
}

.drop_down2 .surgery_menu ul li, .drop_down3 .surgery_menu ul li {
	list-style: none;
	font-family: "Arimo", sans-serif;
	font-size: 17px;
	height:45px;
	width: 20%;
}

.drop_down2>.surgery_menu ul>li._ssub::after {
	display: inline-block;
	content: "\f100";
	font-family: Flaticon;
    font-size: 12px;
    font-style: normal;
    margin-right: 0px;
    color: #000;
	-webkit-transform: rotate(90deg);
	        transform: rotate(90deg);
}



.drop_down2>.surgery_menu ul>li:hover::after {
	color: #132870;
}

.drop_down2 .surgery_menu ul>li:hover>a, .drop_down3 .surgery_menu ul>li:hover>a{
	color: #132870;
}

.surgery_menu_nav {
	max-width:1330px;
	margin:auto;
}

.surgery_menu_nav>h4 {
	margin-right: 40px;
	margin-top: 50px;
	font-size: 17px;
	display: inline-block;
	/*border-bottom: solid 5px #8b9096;*/
}
.surgery_menu_nav>h4>.red_line_new{
	height: 5px;
	width: 75px;
	display: block;
	background-color:#8b9096 ;
	margin: 15px auto 0;
}

/*.surgery_menu_nav>.red_line {*/
/*	margin:none;*/
/*	margin-right: 65px;*/
/*	width: 90px;*/
/*	margin-top: -14px;*/
/*}*/

.drop_down2 .surgery_menu .surgery_menu_nav_list, .drop_down3 .surgery_menu .surgery_menu_nav_list {
	max-width:100%;
	/*width:90%;*/
	margin-top: 20px;
	margin-bottom: 20px;
}

.drop_down2 .surgery_menu .surgery_menu_nav_list ul, .drop_down3 .surgery_menu .surgery_menu_nav_list ul {
	/* height:140px; */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    /* -ms-flex-direction: column; */
	        /* flex-direction: column; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
@media only screen and (max-height: 768px) and (max-width:1366px ){
	.drop_down2 .surgery_menu .surgery_menu_nav_list ul, .drop_down3 .surgery_menu .surgery_menu_nav_list ul{
		max-height: 280px;
		overflow-y:auto ;

	}
	.drop_down2 .surgery_menu .surgery_menu_nav_list ul::-webkit-scrollbar, .drop_down3 .surgery_menu .surgery_menu_nav_list ul::-webkit-scrollbar {
		width: 6px;
	}
	.drop_down2 .surgery_menu .surgery_menu_nav_list ul::-webkit-scrollbar-thumb, .drop_down3 .surgery_menu .surgery_menu_nav_list ul::-webkit-scrollbar-thumb {
		background-color: #bebebe;
	}
}
.drop_down2 .site_map div, .drop_down3 .site_map div{
	max-width: 1260px;
	width: 90%;
	margin: auto;
}

.drop_down2 .site_map p, .drop_down3 .site_map p  {
	text-align: right;
	/* margin-right: 40px; */
}

.drop_down2 .site_map .flaticon-forward-arrow::before, .drop_down3 .site_map .flaticon-forward-arrow::before {
	display: inline-block;
}
/*Genady Change ============================*/

.drop_down3 .site_map {
	position: absolute;
	bottom: -80px;
	width: 100%;
	padding: 15px 0;
	background: #fff;
	line-height: 0px;
	height: 80px;
	box-sizing: border-box;
	border-top: solid 1px #cfcfd5;
}
/*====================================*/


.drop_down3>.surgery_menu ul>li:nth-child(9)::after {
	display: inline-block;
	content: "";
	font-family: Flaticon;
    font-size: 12px;
    font-style: normal;
    margin-right: 20px;
    color: #000;
	-webkit-transform: rotate(90deg);
	        transform: rotate(90deg);
}





















